@charset "iso-2022-jp";

div.bx-jishin {
	cursor:pointer;
	background-color:#0073c0;
	text-align:left;
	border:2px solid #fff;
	margin:10px 100px;
	}

div.bx-jishin h2 {
	font-size:2px;
	text-indent:-9999px;
	background-color:#c00;
	background-image:url(/earthquake/img/images.png);
	background-position:0 -40px;
	background-repeat:no-repeat;
	height:32px;
	}
div.bx-jishin-main {
	position:relative;
	border-top:2px solid #fff;
	padding:10px;
	}
div.bx-jishin-main img {
	border:1px solid #fff;
	float:left;
	}
div.bx-sokuho-rig {
	float:right;
	width:560px;
	}
div.bx-sokuho-rig ul li.li-sokuho {
	margin-bottom:8px;
	}
div.bx-jishin-main ul {
	margin-bottom:10px;
	}
div.bx-jishin-main ul li {
	font-size:110%;
	font-weight:bold;
	color:#fff;
	}
div.bx-jishin-main ul li strong {
	color:#ff0;
	}
div.bx-jishin-main p.p-jsoff {
	color:#ff0;
	}
div.bx-jishin-main p.p-tojishin {
	text-align:right;
	}
div.bx-jishin-main p.p-tojishin a {
	background-color:#fff;
	font-weight:bold;
	padding:2px 6px;
	}

/* ticker */
div.bx-jishin-main div#msgBx {
	height :25px;
	width :756px;
	font-size:110%;
	font-weight:bold;
	overflow:hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	}
div.bx-jishin-main div#msgBx span {
	color:#fff;
	}
div.bx-jishin-main div#msgBx strong {
	color:#ff0;
	}



/* ticker */
div.ticker {
	width:756px;
	position: relative;
	overflow: hidden;
	}
div.bx-jishin-main div.ticker ul {
	list-style-type: none;
	height:1.5em;
	margin-bottom:0.25em;
	}
div.ticker ul li {
	position: relative;
	float: left;
	display: inline;
	clear: both;
	text-align: left;
	line-height:1.5em;
	margin-bottom: -1.5em;
	width:756px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	}
div#longitudinally ul li, div#fade ul li {
	left: 10px;
	}
noscript div.ticker {
	display:none;
	}
